Debian Bug report logs - #680185
RM: dtd-ead -- RoQA; NPOASR, orphaned, unused

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ricardo Mones <mones@debian.org>

Date: Wed, 4 Jul 2012 10:27:04 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ms419@freezone.co.uk, wnpp@debian.org:
Bug#680185; Package wnpp. (Wed, 04 Jul 2012 10:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to ms419@freezone.co.uk, wnpp@debian.org. (Wed, 04 Jul 2012 10:27:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: dtd-ead -- Encoded Archival Description Document Type Definition
Date: Wed, 4 Jul 2012 12:24:06 +0200
Package: wnpp
Severity: normal

The current maintainer of dtd-ead, Jack Bates <ms419@freezone.co.uk>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dtd-ead
Binary: dtd-ead
Version: 2002-1.1
Maintainer: Jack Bates <ms419@freezone.co.uk>
Build-Depends: debhelper (>= 7.0.50~), xml-core
Architecture: all
Standards-Version: 3.8.4
Format: 3.0 (quilt)
Files:
 6074284e742a2421ad0fb21603423497 1815 dtd-ead_2002-1.1.dsc
 d098cdb8737f7d47a49ad9b10c93498c 37352 dtd-ead_2002.orig.tar.gz
 6c0c4af7dad316f8df4bd88d3b8a2581 2017 dtd-ead_2002-1.1.debian.tar.gz
Vcs-Browser: http://github.com/jablko/debian/tree/master/dtd-ead/
Vcs-Git: http://github.com/jablko/debian.git
Checksums-Sha1:
 bcb2a232f2d984613f4ba377e38cd3e9fe44bb8d 1815 dtd-ead_2002-1.1.dsc
 cec1157976efe35b3bb01d73999ba7c1e8d7fe48 37352 dtd-ead_2002.orig.tar.gz
 661b6435496d8d488009191d09cad64c48392c83 2017 dtd-ead_2002-1.1.debian.tar.gz
Checksums-Sha256:
 18a4e960543df385a8a7de633f47124333f2e1239d7f93fc93f7982fe4f11989 1815 dtd-ead_2002-1.1.dsc
 2c240233fa0acd5bb55bcec9bf938699c93b2f869c509d1d2ec5324a218ef9d5 37352 dtd-ead_2002.orig.tar.gz
 944f78597191ee058c3a8a94e5695a1846bb6baa6419780da262268f6d640f0f 2017 dtd-ead_2002-1.1.debian.tar.gz
Homepage: http://loc.gov/ead/ead2002a.html
Package-List: 
 dtd-ead deb text extra
Directory: pool/main/d/dtd-ead
Priority: source
Section: text

Package: dtd-ead
Version: 2002-1.1
Installed-Size: 249
Maintainer: Jack Bates <ms419@freezone.co.uk>
Architecture: all
Depends: sgml-base (>= 1.26+nmu2), xml-core (>= 0.12)
Description-en: Encoded Archival Description Document Type Definition
 encodes that class of archival finding aids known as inventories and
 registers, which are reference tools produced by archives, libraries,
 universities, associations, agencies, and other organizations to describe,
 control, and provide access to archival and manuscript materials.
Homepage: http://loc.gov/ead/ead2002a.html
Description-md5: 96395bf0b1bf8701ceda4acf999892fd
Section: text
Priority: extra
Filename: pool/main/d/dtd-ead/dtd-ead_2002-1.1_all.deb
Size: 25348
MD5sum: 43d9a336eb56eaf8e20ae61fc6f2557c
SHA1: c17827fca40f5c4ce8b2dde80c51417029df3b0f
SHA256: 4f2626602dc4d17ec9049568b17fa46853382a4caef173059640cba055c3d7c4


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#680185; Package wnpp. (Thu, 20 Dec 2012 01:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 20 Dec 2012 01:09:06 GMT) Full text and rfc822 format available.

Message #10 received at 680185@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: 680185@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#680185: O: dtd-ead -- Encoded Archival Description Document Type Definition
Date: Thu, 20 Dec 2012 01:55:06 +0100
reassign 680185 ftp.debian.org
retitle 680185 RM: dtd-ead -- RoQA; NPOASR, orphaned, unused
thanks

Never part of a stable release, no rdepends, popcon of 6, orphaned.
I don't think this should be in wheezy.

Gruesse,
  Frank



Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Thu, 20 Dec 2012 01:09:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: dtd-ead -- RoQA; NPOASR, orphaned, unused' from 'O: dtd-ead -- Encoded Archival Description Document Type Definition' Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Thu, 20 Dec 2012 01:09:08 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Dec 2012 14:54:06 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Tue, 25 Dec 2012 14:54:06 GMT) Full text and rfc822 format available.

Message #19 received at 680185-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 680185-close@bugs.debian.org
Cc: dtd-ead@packages.debian.org, dtd-ead@packages.qa.debian.org
Subject: Bug#680185: Removed package(s) from unstable
Date: Tue, 25 Dec 2012 14:51:26 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   dtd-ead |   2002-1.1 | source, all

------------------- Reason -------------------
RoQA; NPOASR, orphaned, unused
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680185@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/680185

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Jan 2013 07:29:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:50:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.